<?xml version="1.0"?>

<package>
    <metadata>
        <id>Tecan.Sila2.ServerPool</id>
        <description>The base library for server pools of the Tecan SiLA2 SDK</description>
        <version>3.0.0-local</version>
        <authors>Tecan Trading Ltd., Switzerland</authors>
        <owners>Tecan Trading Ltd., Switzerland</owners>
        <copyright>Copyright 2021 by Tecan Trading Ltd., Switzerland</copyright>
        <requireLicenseAcceptance>false</requireLicenseAcceptance>
        <license type="expression">BSD-3-Clause</license>
        <projectUrl>https://gitlab.com/SiLA2/vendors/sila_tecan</projectUrl>
        <repository type="git" url="https://gitlab.com/SiLA2/vendors/sila_tecan.git" />
        <dependencies>
            <dependency id="Tecan.Sila2" version="[$version$,5.0)" />
            <dependency id="Tecan.Sila2.Grpc" version="[$version$,5.0)" />
            <dependency id="Tecan.Sila2.Client" version="[$version$,5.0)" />
            <dependency id="Grpc.Core" version="2.40" />
            <dependency id="IPNetwork2" version="2.1.2" />
            <dependency id="Makaretu.Dns.Multicast" version="0.25.0" />
        </dependencies>
    </metadata>
    <files>
        <file src="..\Build\netstandard2.0\Tecan.Sila2.ServerPool.dll" target="lib\netstandard2.0\" />
        <file src="..\Build\netstandard2.0\Tecan.Sila2.ServerPool.pdb" target="lib\netstandard2.0\" />
        <file src="..\Build\netstandard2.0\Tecan.Sila2.ServerPool.xml" target="lib\netstandard2.0\" />

        <file src="..\Build\net6.0\Tecan.Sila2.ServerPool.dll" target="lib\net6.0\" />
        <file src="..\Build\net6.0\Tecan.Sila2.ServerPool.pdb" target="lib\net6.0\" />
        <file src="..\Build\net6.0\Tecan.Sila2.ServerPool.xml" target="lib\net6.0\" />
    </files>
</package>